.img-bg-career {
    background-image: url("../images/jumbotron/career-img.png");
    background-size: cover;
}

.karir-list {
    margin-top: 40px; 
}

.karir-content {
    margin-top: 40px;
}

.karir-content .card {
    padding: 20px;
}

.karir-content .card hr{
    margin: 0;
}

.karir-content .card .loker-location {
    margin-top: 15px;
}

.karir-content .card .loker-location img {
    width: 25px;
}

.karir-content .card .loker-location p {
    margin-top: -4px;
    margin-left: -15px;
}



.karir-content .card p{
    /* font-size: 20px; */
    color: #5a5a5a;
}

.karir-content .card .btn {
    width: 120px;
    background-color: #59dde3;
    font-size: 18px;
    color: #ffffff;
}

.modal-footer .btn-apply {
    background-color: #71E3EA;
}

.modal-body ul li {
    font-size: 20px;
}

.modal-body p{
    line-height: 13px;
}

@media (max-width: 1199.98px) {
    .karir-content .card .loker-location .location-name{
        padding-left: 20px;
    }
}
/* TABLET */
@media (max-width: 991.98px) {
    .karir-content .card .loker-location .location-name{
        padding-left: 30px;
    }
}
/* HAPE */
@media (max-width: 767px) { 
    .karir-content .card {
        margin-bottom: 30px;
    }

    .karir-content .card .loker-location .location-name{
        padding-left: 20px;
    }

    
}

@media (max-width: 576px) {
    .karir-list {
        width: 80%;
        margin: auto;
        padding-top: 50px;
    }
}